`systemd.daemon` module
=======================

.. automodule:: systemd.daemon
   :members:
   :undoc-members:
   :inherited-members:

   .. autoattribute:: systemd.daemon.LISTEN_FDS_START

   .. autofunction:: _listen_fds
   .. autofunction:: _is_fifo
   .. autofunction:: _is_socket
   .. autofunction:: _is_socket_unix
   .. autofunction:: _is_socket_inet
   .. autofunction:: _is_mq
   .. autofunction:: notify
   .. autofunction:: booted
